Skip to main content
GET
List new engagements of your leads

Authorizations

Authorization
string
header
required

Your API key, created in Settings › API: Authorization: Bearer tikt_live_….

Query Parameters

captured_after
string
required

Required. Engagements captured from this date on (ISO 8601).

Maximum string length: 40
kol_id
string

Only engagements on posts of this tracked profile.

Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
post_id
string

Only engagements on this post.

Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
kind
enum<string>

Only reaction, comment or reply.

Available options:
reaction,
comment,
reply
limit
string

Items per page, from 1 to 100. 50 by default.

Pattern: ^\d{1,3}$
cursor
string

The next_cursor of the previous page. Leave it out for the first page.

Required string length: 1 - 600

Response

Success.

data
object[]
required
page
object
required